<paths>
  <filepath Value="tracks\rainbow\Scene\models\toytrack\hot\TrackTool\Ends\hwt_orange_track_end_01.FBX"/>
  <filepath Value="tracks\rainbow\Scene\models\toytrack\hot\TrackTool\Lofts\hwt_orange_track_loft_01.FBX"/>
  <filepath Value="tracks\rainbow\Scene\models\toytrack\hot\TrackTool\Ends\hwt_orange_track_end_01.FBX"/>
  <filepath Value="tracks\rainbow\Scene\models\toytrack\hot\TrackTool\Models\hwt_connector_halved_blue_01.FBX"/>
  <filepath Value="tracks\rainbow\Scene\models\toytrack\hot\TrackTool\Models\hwt_helper.FBX"/>
  <filepath Value="tracks\rainbow\Scene\models\toytrack\hot\TrackTool\Models\hwt_helper.FBX"/>
  <filepath Value="tracks\rainbow\Scene\models\toytrack\hot\TrackTool\Models\hwt_connector_halved_blue_01.FBX"/>
</paths>
